=== debian/changelog ===
zero-server-wizard (0.9.10) precise; urgency=high

  * Fixed postinst

 -- netadmin <netadmin@servaula>  Wed, 25 Jun 2014 12:10:45 +0200

zero-server-wizard (0.9.9) precise; urgency=low

  * ???

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 24 Jun 2014 21:30:13 +0200

zero-server-wizard (0.9.8) precise; urgency=high

  * Added ipxeboot to 13>14 upgrades
  * Added set-configured on 13 > 14 upgrades

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 24 Jun 2014 17:25:56 +0200

zero-server-wizard (0.9.7) precise; urgency=low

  * Banner is rendered from source svg

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 17 Jun 2014 13:57:24 +0200

zero-server-wizard (0.9.6) precise; urgency=high

  * dummy upgrade

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 07 May 2014 11:42:53 +0200

zero-server-wizard (0.9.5) precise; urgency=high

  * Add patch for slaves in center model.
  * Added zero-center state and banner

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Wed, 11 Dec 2013 08:04:53 +0100

zero-server-wizard (0.9.4) precise; urgency=high

  * Removed glusterfs option from 32bit archs

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 07 Nov 2013 10:09:20 +0100

zero-server-wizard (0.9.3) precise; urgency=high

  * Fixed some template values

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 30 Oct 2013 09:43:19 +0100

zero-server-wizard (0.9.2) precise; urgency=high

  * Removing old slave keys

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 29 Oct 2013 16:51:18 +0100

zero-server-wizard (0.9.1) precise; urgency=high

  * Fixed GUI slave

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 29 Oct 2013 16:50:23 +0100

zero-server-wizard (0.9) precise; urgency=high

  * Fixed cli slave

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 29 Oct 2013 14:48:52 +0100

zero-server-wizard (0.8) precise; urgency=high

  * Fixed master template typo

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 04 Oct 2013 12:53:43 +0200

zero-server-wizard (0.7) precise; urgency=high

  * Templates updated

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 04 Oct 2013 12:49:11 +0200

zero-server-wizard (0.6) precise; urgency=high

  * Locked remote user for slave initializations
  * Supporting remote initializations

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 25 Sep 2013 13:50:15 +0200

zero-server-wizard (0.5) precise; urgency=low

  * Added remote password check 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 13 Sep 2013 12:50:56 +0200

zero-server-wizard (0.4) precise; urgency=high

  [ Hector Garcia Huerta ]
  * GUI is now fixed to support several server types. CLI only for slave
  * Added postinst to fix any /etc files problem on uptrades
  

  [ Raul Rodrigo Segura ]
  * Reloads network interfaces file to keep other interfaces configuration before server initialization.
  * Added MASTER_SERVER_IP variable to ldap initialization

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 23 Jul 2013 11:15:53 +0200

zero-server-wizard (0.3.8) precise; urgency=high

  * Added netinstall initialization

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 26 Jun 2013 14:27:02 +0200

zero-server-wizard (0.3.7) precise; urgency=low

  * Updated initialization complete message

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 26 Jun 2013 10:50:38 +0200

zero-server-wizard (0.3.6) precise; urgency=low

  * Remove domain 

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Wed, 26 Jun 2013 10:48:08 +0200

zero-server-wizard (0.3.5) precise; urgency=low

  * Added success dialog
  * IP validation check on dns fields

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Sun, 23 Jun 2013 22:23:35 +0200

zero-server-wizard (0.3.4) precise; urgency=low

  * Changed location certificates because ssl folder will be replicated way
    glusterfs method.

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Sun, 23 Jun 2013 21:47:41 +0200

zero-server-wizard (0.3.3) precise; urgency=low

  * Not enable otf to internal and external interfaces in independent server

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Sun, 23 Jun 2013 21:46:47 +0200

zero-server-wizard (0.3.2) precise; urgency=low

  * Hostname variable not include domain.

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 18 Jun 2013 17:37:13 +0200

zero-server-wizard (0.3.1) precise; urgency=low

  * Added zero-center launchers

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 17 Jun 2013 19:07:41 +0200

zero-server-wizard (0.3) precise; urgency=low

  * hostname join with domain
  * domain added to dns-search in external network interface

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Mon, 17 Jun 2013 19:02:52 +0200

zero-server-wizard (0.2.9) precise; urgency=low

  * Added update alternatives configuring firefox welcome page

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 17 Jun 2013 08:55:30 +0200

zero-server-wizard (0.2.8) precise; urgency=low

  * Fixed static external iface initialization
  * Checking srv_name and srv_domain_name before initialization

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Sat, 15 Jun 2013 18:11:46 +0200

zero-server-wizard (0.2.6) precise; urgency=high

  * Added 100-lliurexmirror initialization

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Fri, 07 Jun 2013 13:50:49 +0200

zero-server-wizard (0.2.5) precise; urgency=high

  * Fixed 090-apache script

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Fri, 07 Jun 2013 08:50:05 +0200

zero-server-wizard (0.2.4) precise; urgency=low

  * Various fixes

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Wed, 05 Jun 2013 10:39:02 +0200

zero-server-wizard (0.2.3) precise; urgency=low

  * Fixed independent description

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Wed, 05 Jun 2013 10:24:46 +0200

zero-server-wizard (0.2.2) precise; urgency=low

  * Fixed 020 ldap initialization
  * Fixed warning glade path

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Mon, 03 Jun 2013 11:55:30 +0200


