=== debian/control ===
Source: zero-server-wizard
Section: admin
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 8.0.0), cdbs, zero-dev, librsvg2-bin
Standards-Version: 3.9.2
Homepage: http://www.lliurex.net

Package: zero-server-wizard
Architecture: all
Pre-Depends: zero-center (>=14.06.1)
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-support(>= 0.90), llx-netinstall
Description: Lliurex server wizard
 Assistant to initialize lliurex servers
